<?
require_once('modules/EcmReminders/ReminderHelper.php');
postponeTo("date_start","meetings");
postponeTo("date_start","calls");
postponeTo("date_start","ecmreminders");
postponeTo("reminder_date","ecmdocs");
if($_REQUEST['backtoindex']==1)header("Location: index.php?module=EcmReminders&action=index");
else header("Location: index.php?module=EcmReminders&action=ReminderWindow&to_pdf=1");
?>